<div class="col-12">
	{include file='main/datatable.tpl' tableTitle="Все лоты:"
	theads=["id", $lang.datatable.lang, $lang.datatable.title, $lang.datatable.category, $lang.datatable.views, $lang.datatable.actions]
	data=$lots }
</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('lotsList');
	currentLink.classList.add('active');
</script>